#blok1{
	text-align:center;
	height: 160px;
	width :100%;
	padding:0;
}
#blok2{
	text-align:center;
	height: 280px;
	width :100%;
	padding:0;
}
#blok3{
	text-align:center;
	height: 250px;
	width :100%;
	padding:0;
	margin: 0 auto;
}
#blok4{
	text-align:center;
	height: 260px;
	width :100%;
	padding:0;
	margin: 0 auto;
}
#blok5{
	text-align:center;
	height: 280px;
	width :100%;
	padding:0;
	margin: 0 auto;
}
#blok6{
	text-align:center;
	height: 230px;
	width :100%;
	padding:0;
	margin: 0 auto;
}

p.blok1{
	float : left;
	text-align : left;
	width:48%;
	margin: 30px 60px 0 100px;
	border: none;
}
p.blok2{
	float : left;
	text-align : left;
	width:35%;
	margin: 30px 0px 0 20px;
	border: none;
}
p.blok3{
	float : left;
	text-align : left;
	width:100%;
	margin: 0px 30px 0px 30px ;
	border: 5px groove grey;
	padding: 8px;
}
p.blok4{
	float : left;
	text-align : left;
	width:33%;
	margin: 50px 20px 0px 130px ;
	border: none;
}
p.blok5{
	float : left;
	text-align : left;
	width:20%;
	margin: 80px 20px 0px 30px ;
	border: none;
}
p.blok6{
	float : left;
	text-align : left;
	width:25%;
	margin: 30px 20px 0px 30px ;
	border: none;
}

img.foto178{
	float : left;
	height: 210px;
	margin: -20px 50px 0px 40px ;
	border: none;
}
img.foto179{
	float : right;
	width: 210px;
	margin: 0px 90px 0px 0px ;
	border: none;
}
img.foto180{
	float : left;
	width: 210px;
	margin: -40px 00px 0px 20px ;
	border: none;
}
img.foto181{
	float : right;
	height: 210px;
	margin: 30px 130px 0px 0px ;
	border: none;
}
